<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="autorisation_vehicule_mission"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="536"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="29"
		 topMargin="20"
		 bottomMargin="14"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="MIS_ORDRE" isForPrompting="true" class="java.lang.Integer">
		<defaultValueExpression ><![CDATA[new Integer(20859)]]></defaultValueExpression>
	</parameter>
	<parameter name="REP_BASE_PATH" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="TRA_ORDRE" isForPrompting="false" class="java.lang.Integer">
		<defaultValueExpression ><![CDATA[new Integer(0)]]></defaultValueExpression>
	</parameter>
	<queryString><![CDATA[SELECT  JEFY_ADMIN.API_JASPER_PARAM.get_param_ADMIN('UNIV', m.exe_ordre) UNIV,
JEFY_ADMIN.API_JASPER_PARAM.get_param_ADMIN('VILLE', m.exe_ordre) VILLE,
    JEFY_ADMIN.API_JASPER_PARAM.get_param_ADMIN('MAIN_LOGO_URL', m.exe_ordre) URL_LOGO,
    m.MIS_ORDRE, m.EXE_ORDRE, m.FOU_ORDRE, MIS_NUMERO, MIS_DEBUT, MIS_FIN, MIS_ETAT, 
 MIS_CORPS, GRM_ORDRE, MIS_MOTIF, MIS_OBSERVATION, 
 COD_PAYEUR, MIS_PAYEUR, MIS_RESIDENCE, NUM_QUOTIENT_REMB, DEN_QUOTIENT_REMB, MIS_CREATION,  
f.nom, f.prenom, f.civilite,
st.seg_ordre, tr.tra_ordre, st.seg_debut, st.seg_fin, tr.tra_depart, tr.tra_arrivee,
tr.tra_km_saisie,tra_montant_km, tra_montant, VEH_IMMATRICULATION,VEH_MARQUE, VEH_PUISSANCE, 
VEH_COMPAGNIE, VEH_POLICE, tra_lib_frais
FROM
jefy_mission.mission m,
jefy_mission.mission_paiement mp, 
grhum.v_fournis_individu f,
jefy_mission.segment_tarif st,
jefy_mission.transports tr,
jefy_mission.type_transport ttr,
jefy_mission.vehicule v
where 
m.mis_ordre=mp.mis_ordre
and m.mis_ordre=st.mis_ordre
and tr.tra_ordre = $P{TRA_ORDRE}
and m.fou_ordre=f.fou_ordre
and st.seg_ordre=tr.seg_ordre
and tr.ttr_type = ttr.ttr_type
and ttr.ttr_personnel in (1,3)
and tr.tra_etat<>'ANNULE'
and v.veh_ordre=tr.veh_ordre
and m.mis_ordre=$P{MIS_ORDRE}
order by mis_ordre]]></queryString>

	<field name="UNIV" class="java.lang.String"/>
	<field name="VILLE" class="java.lang.String"/>
	<field name="URL_LOGO" class="java.lang.String"/>
	<field name="MIS_ORDRE" class="java.math.BigDecimal"/>
	<field name="EXE_ORDRE" class="java.math.BigDecimal"/>
	<field name="FOU_ORDRE" class="java.math.BigDecimal"/>
	<field name="MIS_NUMERO" class="java.math.BigDecimal"/>
	<field name="MIS_DEBUT" class="java.sql.Timestamp"/>
	<field name="MIS_FIN" class="java.sql.Timestamp"/>
	<field name="MIS_ETAT" class="java.lang.String"/>
	<field name="MIS_CORPS" class="java.lang.String"/>
	<field name="GRM_ORDRE" class="java.math.BigDecimal"/>
	<field name="MIS_MOTIF" class="java.lang.String"/>
	<field name="MIS_OBSERVATION" class="java.lang.String"/>
	<field name="COD_PAYEUR" class="java.lang.String"/>
	<field name="MIS_PAYEUR" class="java.lang.String"/>
	<field name="MIS_RESIDENCE" class="java.lang.String"/>
	<field name="NUM_QUOTIENT_REMB" class="java.math.BigDecimal"/>
	<field name="DEN_QUOTIENT_REMB" class="java.math.BigDecimal"/>
	<field name="MIS_CREATION" class="java.sql.Timestamp"/>
	<field name="NOM" class="java.lang.String"/>
	<field name="PRENOM" class="java.lang.String"/>
	<field name="CIVILITE" class="java.lang.String"/>
	<field name="SEG_ORDRE" class="java.math.BigDecimal"/>
	<field name="TRA_ORDRE" class="java.math.BigDecimal"/>
	<field name="SEG_DEBUT" class="java.sql.Timestamp"/>
	<field name="SEG_FIN" class="java.sql.Timestamp"/>
	<field name="TRA_DEPART" class="java.lang.String"/>
	<field name="TRA_ARRIVEE" class="java.lang.String"/>
	<field name="TRA_KM_SAISIE" class="java.math.BigDecimal"/>
	<field name="TRA_MONTANT_KM" class="java.math.BigDecimal"/>
	<field name="TRA_MONTANT" class="java.math.BigDecimal"/>
	<field name="VEH_IMMATRICULATION" class="java.lang.String"/>
	<field name="VEH_MARQUE" class="java.lang.String"/>
	<field name="VEH_PUISSANCE" class="java.lang.String"/>
	<field name="VEH_COMPAGNIE" class="java.lang.String"/>
	<field name="VEH_POLICE" class="java.lang.String"/>
	<field name="TRA_LIB_FRAIS" class="java.lang.String"/>


		<group  name="mis_ordre" >
			<groupExpression><![CDATA[$F{MIS_ORDRE}]]></groupExpression>
			<groupHeader>
			<band height="108"  isSplitAllowed="true" >
				<rectangle>
					<reportElement
						x="0"
						y="5"
						width="532"
						height="103"
						key="rectangle-1"
						stretchType="RelativeToTallestObject"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<graphicElement stretchType="RelativeToTallestObject"/>
				</rectangle>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="9"
						width="68"
						height="17"
						key="textField-3"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="4" rightBorder="None" rightBorderColor="#000000" rightPadding="4" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-BoldOblique" size="12" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Mission n° "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="9"
						width="80"
						height="17"
						key="textField-4"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{MIS_NUMERO}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="166"
						y="9"
						width="366"
						height="17"
						key="textField-5"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{CIVILITE} + " " + $F{NOM} + " " +$F{PRENOM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="76"
						width="68"
						height="16"
						key="textField-18"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="2" leftBorder="None" leftBorderColor="#000000" leftPadding="4" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="2"/>
					<textElement verticalAlignment="Top">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Motif"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="27"
						width="109"
						height="16"
						key="textField-56"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[new SimpleDateFormat("dd/MM/yyyy HH:mm").format($F{MIS_DEBUT})]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="27"
						width="68"
						height="16"
						key="textField-57"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Début "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="43"
						width="68"
						height="16"
						key="textField-58"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Fin "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="43"
						width="109"
						height="16"
						key="textField-59"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[new SimpleDateFormat("dd/MM/yyyy HH:mm").format($F{MIS_FIN})]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="59"
						width="68"
						height="16"
						key="textField-60"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Exercice "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="59"
						width="109"
						height="16"
						key="textField-61"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{EXE_ORDRE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="192"
						y="27"
						width="80"
						height="16"
						key="textField-62"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Grade "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="274"
						y="27"
						width="257"
						height="16"
						key="textField-63"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_CORPS}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="192"
						y="43"
						width="80"
						height="16"
						key="textField-64"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Rés. Adm. "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="274"
						y="43"
						width="257"
						height="16"
						key="textField-65"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_RESIDENCE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="192"
						y="59"
						width="80"
						height="16"
						key="textField-66"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Payeur "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="274"
						y="59"
						width="257"
						height="16"
						key="textField-67"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_PAYEUR}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="76"
						width="455"
						height="16"
						key="textField-68"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="2" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="2"/>
					<textElement verticalAlignment="Top">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_MOTIF}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="92"
						width="68"
						height="16"
						key="textField-69"
						positionType="Float"
						isRemoveLineWhenBlank="true"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="2" leftBorder="None" leftBorderColor="#000000" leftPadding="4" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="2"/>
					<textElement verticalAlignment="Top">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($F{MIS_OBSERVATION}==null ? null : "Observations")]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="92"
						width="455"
						height="16"
						key="textField-70"
						positionType="Float"
						isRemoveLineWhenBlank="true"
						isPrintWhenDetailOverflows="true">
							<printWhenExpression><![CDATA[new Boolean($F{MIS_OBSERVATION}!=null)]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" topPadding="2" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="2"/>
					<textElement verticalAlignment="Top">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_OBSERVATION}]]></textFieldExpression>
				</textField>
			</band>
			</groupHeader>
			<groupFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
			</groupFooter>
		</group>
		<group  name="segordre" >
			<groupExpression><![CDATA[$F{SEG_ORDRE}]]></groupExpression>
			<groupHeader>
			<band height="480"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="399"
						width="529"
						height="17"
						key="textField-46"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Fait à " + $F{VILLE} +  ", le " + new SimpleDateFormat("dd/MM/yyyy").format(new Date())]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="5"
						y="416"
						width="166"
						height="17"
						key="textField-90"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-BoldOblique" size="10" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Signature de l'ordonnateur"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="10"
						width="532"
						height="15"
						key="textField-92"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["AUTORISATION D'UTILISATION DU VEHICULE PERSONNEL DONT LE SIGNALEMENT SUIT"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="29"
						width="267"
						height="16"
						key="textField-93"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Marque "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="267"
						y="29"
						width="265"
						height="16"
						key="textField-94"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="1Point" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{VEH_MARQUE}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="8"
						y="220"
						width="506"
						height="87"
						key="staticText-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<text><![CDATA[Je soussigné(e), certifie que j'ai souscrit une police d'assurance garantissant d'une manière illimitée ma responsabilité personnelle aux termes des articles 1382, 1383, 1384 du code civil ainsi que la responsabilité de l'Etat, y compris le cas où elle est engagée vis à vis des personnes transportées et que cette police comprend l'assurance contentieuse. Je reconnais être mon propre assureur pour tous les risques non prévus dans l'assurance obligatoire et ne pouvoir prétendre à aucune indemnité à la charge de l'administration pour les dommages subis pour mon véhicule.]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="380"
						width="532"
						height="13"
						key="textField-95"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{NOM}+" " + $F{PRENOM} + " est autorisé(e) à utiliser son véhicule personnel pour cette mission"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="44"
						width="267"
						height="16"
						key="textField-96"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Puissance fiscale "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="267"
						y="44"
						width="265"
						height="16"
						key="textField-97"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="1Point" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{VEH_PUISSANCE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="267"
						y="59"
						width="265"
						height="16"
						key="textField-98"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="1Point" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{VEH_IMMATRICULATION}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="59"
						width="267"
						height="16"
						key="textField-99"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Immatriculation "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="267"
						y="74"
						width="265"
						height="16"
						key="textField-100"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="1Point" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($F{VEH_COMPAGNIE}==null ? "NC" :$F{VEH_COMPAGNIE} )]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="74"
						width="267"
						height="16"
						key="textField-101"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Compagnie d'assurance"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="267"
						y="89"
						width="265"
						height="16"
						key="textField-102"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="1Point" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($F{VEH_POLICE}==null ? "NC" : $F{VEH_POLICE} )]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="89"
						width="267"
						height="16"
						key="textField-103"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="1Point" topBorderColor="#000000" leftBorder="1Point" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="1Point" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Police d'assurance"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="120"
						width="532"
						height="15"
						key="textField-104"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["MOTIF DE LA DEMANDE :"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="3"
						y="139"
						width="532"
						height="13"
						key="textField-105"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Utilisation de " +$F{TRA_DEPART} + " à "+$F{TRA_ARRIVEE} + ", du "+
new java.text.SimpleDateFormat("dd/MM/yyyy HH:mm").format($F{SEG_DEBUT}) +
" au " + new java.text.SimpleDateFormat("dd/MM/yyyy HH:mm").format($F{SEG_FIN})]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="3"
						y="157"
						width="83"
						height="13"
						key="textField-106"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Remarques : "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="91"
						y="157"
						width="441"
						height="13"
						key="textField-107"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{TRA_LIB_FRAIS}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="195"
						width="532"
						height="15"
						key="textField-108"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["DECLARATION A SOUSCRIRE PAR L'AGENT DEMANDEUR"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="307"
						width="166"
						height="17"
						key="textField-109"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="4" rightBorder="None" rightBorderColor="#000000" rightPadding="4" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-BoldOblique" size="10" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Signature du demandeur"]]></textFieldExpression>
				</textField>
			</band>
			</groupHeader>
			<groupFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
			</groupFooter>
		</group>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="83"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="86"
						y="42"
						width="446"
						height="38"
						key="textField-1"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica" size="14" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["AUTORISATION D'UTILISATION DU VEHICULE PERSONNEL"]]></textFieldExpression>
				</textField>
				<image  onErrorType="Blank" isUsingCache="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="2"
						width="86"
						height="78"
						key="image-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<graphicElement stretchType="NoStretch"/>
					<imageExpression class="java.lang.String"><![CDATA[$F{URL_LOGO}]]></imageExpression>
				</image>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="87"
						y="22"
						width="445"
						height="20"
						key="textField-2"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica" size="14" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{UNIV}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="87"
						y="2"
						width="445"
						height="20"
						key="textField-71"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica" size="14" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Ministère de l'Enseignement Supérieur et de la Recherche"]]></textFieldExpression>
				</textField>
			</band>
		</title>
		<pageHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageHeader>
		<columnHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
